[Bug 234690] Please sync jde (2.3.5.1-5) from Debian unstable

Sebastien Bacher seb128 at ubuntu.com
Fri Jul 18 12:27:33 BST 2008


[Updating] jde (2.3.5.1-4ubuntu1 [Ubuntu] < 2.3.5.1-5 [Debian])
 * Trying to add jde...
  - <jde_2.3.5.1.orig.tar.gz: already in distro - downloading from librarian>
  - <jde_2.3.5.1-5.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <jde_2.3.5.1-5.dsc: downloading from http://ftp.debian.org/debian/>
I: jde [multiverse] -> jde_2.3.5.1-4ubuntu1 [multiverse].


** Changed in: jde (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please sync jde (2.3.5.1-5) from Debian unstable
https://bugs.launchpad.net/bugs/234690
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list